header{
    background-image: url('https://images.pexels.com/photos/450271/pexels-photo-450271.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260');
}

/* .img-bg{
    background-image: url('https://images.pexels.com/photos/450271/pexels-photo-450271.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260');
} */

#main{
    height: 100vh;
}